/* =================================== */
/*	Style 
/* =================================== */

.media.vertical .media-object {
    background: white;
    width: 70px;
    height: 70px;
    margin: 10px auto;
    color: #555555;}

.media a .media-object {
    background: #22a3df;
    color: white;
    border: 4px solid #22a3df;
    padding: 18px;
    border-radius: 10px;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    display: block;
    height: 100px;
    width: 100px;
    text-align: center;
    text-decoration: none;}

.img-center{
	margin:auto;}

.fa-2x {
    font-size: 2em;}

.media .media-body .media-heading {
	text-align:center;
    font-weight: bold;
    margin-top: 20px;
    font-size: 16px;}

.media .media-body h4 {
    color: black;
    text-transform: uppercase;}

.media-heading {
    margin: 0 0 5px;}

.media.vertical .media-object:hover{
	background:#22a3df;
	width:70px;
	height:70px;
	border-radius:35px;
	-moz-border-radius : 35px;
	-webkit-border-radius : 35px;
	-ms-border-radius :35px;
	-khtml-border-radius : 35px;
	-o-border-radius :35px;
	color:#fff;}

	span.divider {
    height: 10px;
    background: #22a3df;
    border-left: 15px solid black;
    display: block;
    margin: 20px auto;
    width: 30px;
    position: relative;}

	span.divider:before {
    position: absolute;
    content: ' ';
    top: 0;
    left: -1px;
    width: 1px;
    height: 10px;
    background: #FFF;}

	section#portfolio #projects .mix .info-wrapper .info .name-tag span.divider {
    margin: 10px 0;}


	#count h2, #count p, #about-bot h2{
	color:#fff;}

	#count h2:before, #about-bot h2:before{
	border-bottom:1px solid #fff;}

	#count h2:after, #about-bot h2:after{
	background: none repeat scroll 0 0 #1F2021;
    border: 1px solid #fff;}


	section#portfolio #projects .mix .info-wrapper {
	width:400px;
    position: absolute;
    opacity: 0;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    background-color: transparent;
    background-color: rgba(0, 0, 0, 0.6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);
    zoom: 1;}

	section#portfolio #projects .mix .info-wrapper .info .name-tag {
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    margin: 0 20px 10px 20px;}

	section#portfolio #projects .mix .info-wrapper .info .name-tag h5 {
    font-size: 16px;
    font-weight: bold;}

	section#portfolio #projects .mix .info-wrapper .info .name-tag span.divider {
    margin: 10px 0;}

	section#portfolio #projects .mix .info-wrapper .info .name-tag span.divider {
    margin: 10px 0;}

	section#portfolio #projects .mix .info-wrapper .heart {
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 50px 50px 0;
    border-color: transparent #22a3df transparent transparent;}

	section#portfolio #projects .mix .info-wrapper .heart i {
    margin-left: 28px;
    margin-top: 8px;
    display: block;
    color: white;}

	section#portfolio #projects .mix .details {
    position: relative;}

	section#portfolio #projects .mix {
    margin: 15px auto;}

	section#portfolio #projects .mix:hover .info-wrapper {
	opacity: 1;}

	#count .overlay, #about-bot .overlay, .item .overlay{
	background: -moz-linear-gradient(top, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.73) 17%, rgba(0,0,0,0.66) 35%, rgba(0,0,0,0.55) 62%, rgba(0,0,0,0.4) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.8)), color-stop(17%,rgba(0,0,0,0.73)), color-stop(35%,rgba(0,0,0,0.66)), color-stop(62%,rgba(0,0,0,0.55)), color-stop(100%,rgba(0,0,0,0.4)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000',GradientType=0 );
    height: 100%;
    background-attachment: fixed;
    padding: 80px 0;}


	#map_view{
	width:750px;
	height:456px;}

	#owl-example .item img{
	display: block;}

	.span-top{
	padding-top:20px;
	margin-bottom: 15px;}

	.col-md-6 img{
	max-width:100%;
	height:auto;}

	.pd-r20{
	padding-right:20px;}

	.pd-b5{
	padding-bottom:5px;}

	.col-md-6 .media{
	margin-top:0;
	margin-bottom:25px;}

	#about-bot {
	background: url(img/bg3.jpg);
    padding: 0;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    color: #ffffff;
}



.animated-nav .container .navigation .nav li a{
	color:#121212;}

.animated-nav .container .navigation .nav .current a{
	color:#428bca;}